MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 1: Line 1:
/* All CSS here will be loaded for users of the Timeless skin */
#p-logo img {
 
     height: 56px;
#p-logo-text {
     width: auto;
     font-size: 1.5em;
     max-width: none;
     align-items: center;
     gap: 6px;
}
}
 
#p-logo {
#p-logo-text a {
     flex-shrink: 0;
     font-weight: 600;
}
}
 
#p-logo img {
    #p-logo-text {
    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/*#p-logo {
    display: none;*/
}
#p-logo-text {
flex-shrink: 0;   
margin-right: 20px;
}
#p-logo-text img {
    flex-shrink: 0;
     max-width: none;
     max-width: none;
}
}

Revision as of 16:25, 18 June 2026

#p-logo img {
    height: 56px;
    width: auto;
    max-width: none;
}
#p-logo {
    flex-shrink: 0;
}
#p-logo img {
    max-width: none;
}